
.thumb-big,.thumb-big a {
    width:250px;
    height:250px;

}

.thumb-small,.thumb-small a {
    min-width:125px;
    height:125px;

}

.thumb {
    display:block;
    position:relative;
    float:left;
}

.thumb-wrapper {
    display:block;
    width:100%;
    height:100%;
}

.thumb img {

    width:100%;
    height:100%;
    position:absolute;
    display:block;

}

.thumb .thumb-detail {
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}

.thumb .thumb-detail a {
    display:block;
    width:100%;
    height:100%;
    text-transform:uppercase;
    font-weight:bold;
    color:#333;
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    letter-spacing:-1px;
    padding:10px;
    font-size:18px;
}

/*
* Without CSS3
*/
.thumb.scroll {
    overflow: hidden;
}

.thumb.scroll .thumb-detail {
    bottom:-280px;
}


/*
* CSS3 Flip
*/
.thumb.flip {
    -webkit-perspective:800px;
    -moz-perspective:800px;
    -ms-perspective:800px;
    -o-perspective:800px;
    perspective:800px;
}

.thumb.flip .thumb-wrapper {
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -ms-transition: -moz-transform 1s;
    -o-transition: -moz-transform 1s;
    transition: -moz-transform 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.thumb.flip .thumb-detail {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.thumb.flip img,
.thumb.flip .thumb-detail {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.thumb.flip .flipIt {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}



/*
    Team Block Section Start
*/
.grid-sizer { width: 125px; }
.item { width: 125px; }
.item.w2 { width: 250px; }


.item.disabled
{
    opacity:0.5;
}
.item.active
{
    opacity:1;
}
.left-pos
{
    position: absolute;
    left: -420px;
    top: 0px;
    z-index:999;
}
.right-pos
{
    position: absolute;
    left: 125px;
    top: 0px;
    z-index:999;
}

.person-popup{
    display:none;
    width:420px;


    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 10px rgba(50, 50, 50, 1);

    background:#ebebeb;


}

    .person-popup .pop-up-content
    {
        padding:25px 30px;
    }
    .person-popup h4, .person-popup .person-position
    {
        color:#191919;
		font-family: 'gotham_mediumregular';
    }
	.person-popup h4{
		font-size: 14px;
		margin: 0 0 5px;
	}
	
	.person-popup .person-position{
		font-size: 11px;
	}

    .person-popup .position-descr
    {
        margin:30px 0px;
        line-height: 20px;
        color:#555;
		font-size: 12px;
    }

    .person-popup .close-popup-btn
    {
        cursor:pointer;
        color:gray;
		color: #c8c8c8;
		font-size: 11px;
    }

/*
    Team Block Section End
*/


.close-popup-btn:hover
{
    color:#000;
    text-decoration:none;
}